uuid: 22d18c22-4f21-47f3-a88e-45f18a7f2564
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: aGV6eSX-lBmRIWXkrHvGzSQRwRU4Qlz-1x7JwEetnYg
id: media.small
label: 'Small (1/4 of width)'
targetEntityType: media
cache: true
